/*************************************************
  スタイルシート
*************************************************/

/* 基本フォーマット */
body {
	color 				: #000000;
	background-color	: #FFFFFF;
	font-size			: 9pt;
	font-family			: 'MS Pゴシック',Osaka,Verdana,'sans-serif';
	text-align			: center;
}

/* ページ全体 */
/* センタリング */
.main_body 
{
	height				: 768px;
	width				: 659px;
    text-align			: center;
    margin-left			: auto;
    margin-right		: auto;
    text-align			: left;
    vertical-align		: top;
}

/* Newsアイコン */
.news_f {
	border-width		: 0px 0px 1px 0px;
	border-style		: solid;
	border-color		: #00BFFF;
	font-size			: 10p;
	font-weight			: bold;
}

/* タイトル */
.r_newsdata {
	border-width		: 0px 0px 1px 0px;
	border-style		: solid;
	border-color		: #00BFFF;
	font-size			: 10p;
	font-weight			: bold;
}

/* ヘッダー部（センタリング） */
.r_header {
	font-size			: 10pt;
	font-weight			: bold;
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
}

/* フォーマット */
.h_rtform01 {
	margin				: 0px 0px 0px 0px; /* 上、右、下、左の余白 */
	padding				: 0px 0px 0px 0px; /* 上、右、下、左の内側余白 */
	border-width		: 0px;
	border-style		: none;
	/*border-color		: #99CC00;*/
	border-collapse		: collapse;
	color				: #000000;
	font-size			: 9pt;
}

/* フォーマット（内容） */
.h_rtform02 {
	vertical-align		: top;
}

/* フォーマット（コピーライト部分） */
.h_rtform03 {
	margin				: 0px 0px 0px 0px; /* 上、右、下、左の余白 */
	padding				: 0px 0px 0px 0px; /* 上、右、下、左の内側余白 */
	border-width		: 0px;
	border-style		: none;
	border-collapse		: collapse;
	color				: #000000;
	font-size			: 8pt;
	text-align			: right;
}

/* フォーマット（事業内容） */
.h_rtform04 {
	margin				: 0px 0px 0px 0px; /* 上、右、下、左の余白 */
	padding				: 0px 0px 0px 0px; /* 上、右、下、左の内側余白 */
	color				: #000000;
	border-collapse		: collapse;
	font-size			: 9pt;
}





/* セカンドフッター部分 */
.r_data {
	width				: 110px;
	font-size			: 9pt;
	margin				: 0px 0px 0px 0px; /* 上、右、下、左の余白 */
	padding				: 0px 0px 0px 0px; /* 上、右、下、左の内側余白 */
	border-style		: none;
}



/* カテゴリボタン部分（センタリング） */
.b_navi {
	vertical-align		: top;
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
}

/* ページ内容 */
.b_form {
	vertical-align		: top;
	/*text-align			: center;*/
	margin-left			: auto;
	margin-right		: auto;
}

/* ページ内容 */
.b_form2 {
	/*vertical-align		: top;*/
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
	background-color	: #CEFFD1;
}

/* 会社概要特有 */
.b_form_gaiyo {
	height				: 40px;
	vertical-align		: top;
}

/* コンサルティング、お問い合わせ特有 */
.b_form_consul {
	border-style		: solid;
	border-width		: 1px;
	color				: #000000;
	border-color		: #B0B0B0;
}

/* 名前の由来、お問い合わせ特有 */
.b_form_whats {
	padding-top			: 15px;
}

/* 名前の由来特有２（犬） */
.b_form_whats2 {
	padding-top			: 40px;
	vertical-align		: bottom;
	text-align			: right;
}

/* お問い合わせ特有 */
.b_form_info1 {
	height				: 40px;
	width				: 100px;
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
	background-color	: #FFCCCC;
	vertical-align		: middle;
}

/* お問い合わせ特有2 */
.b_form_info2 {
	width				: 150px;
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
	vertical-align		: middle;
}

/* フッター部（センタリング） */
.f_navi {
	text-align			: center;

}

.f_navi li {
	display				: inline;
	padding-left		: 10px;
	padding-right		: 10px;
	margin-top			: 5px;
	text-align			: left;
	border-left			: 1px solid #000000;
}

.f_navi li.first {
	border-left			: none;
}